header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Devil May Cry
  repository: kara.moe
  conditions:
    tagPresence:
      - 09e918f1-8a91-4930-b500-c2af26d680cc
      - 23e1be2c-6994-41c4-99eb-5dd907f6bcc7
      - 9a8687fe-f0ef-4f3e-bd4c-84187dbd8c0f
  actions:
    addTag:
      - tid: 604a5293-2171-4cc6-86b7-c7bbe324a6ed
        type: 18
